--- 
 
 - import_tasks: ../roles/Sharingan/tasks/data.yml
 - import_tasks: ../roles/Sharingan/tasks/eval.yml
 - import_tasks: ../roles/Sharingan/tasks/heartbeat.yml

 - import_tasks: ../roles/Sharingan/tasks/siem.yml
   when: siem is defined

 - import_tasks: ../roles/Sharingan/tasks/ids.yml
   when: secdetection is defined

 - import_tasks: ../roles/Sharingan/tasks/scans.yml
   when: ansible_os_family == "Archlinux"

